Subject: Is Your Doctor on the List of 645,000 Doctors Taking Drug Kickbacks?

From: Jeanette O'Reilly <[email-masked]>
Date: Sun, 30 Jul 2017 13:43:11 -0700

Medical Alert - Prescription Drug Warning
Issued:  July 28, 2017 | 7:15 am

Important Medical Alert Regarding Your Prescription Medication
=============================================

Intended for [email-masked],

If you or someone you know is taking prescription drugs, this message is for you.

Over 645,000 doctors -- trusted physicians practicing in the United States -- have been  accused of taking kickbacks from major drug companies.

Doctors across the nation have been stashing MILLIONS into their bank accounts in exchange for pushing drugs produced by greedy pharmaceutical companies.

Doctors who collect Big Pharma payouts are up to THREE TIMES MORE LIKELY to prescribe their drugs.

How would you feel if your doctor was taking money as an incentive to push Big Pharma's drugs, regardless of the side effects and consequences to you?

Do you think if your doctor is raking in over $100,000 in Big Pharma payouts, he might be inclined leave out the fact that your drug may have serious side effects or even be linked to death?

In your local community, we identified  primary care physicians who are part of this deadly game.

I urge you to view the full "Dirty List" and see if your is involved, only here:  http://getdetails.insteadsodeadlylies.us/responsible/2294599_deadly_lies 

Sincerely,

Jeanette O'Reilly
Senior Medical Correspondent
Nutrition & Healing Institute

> P.O. Box 788*^*^* 6678 Vestibulum Ave*^*^*Toulouse*^*^*France*^*^*10297

- Manage mail options here
- http://getdetails.insteadsodeadlylies.us/river/8811279_quitnow
______________________________________
############################################################
2294599-8811279_8811279-b4e7f818d3d056651ff3541ff9cd4860

R Kitchen on Paint was a yelp WIN.  ....We saw the rating and read the reviews and decided to stop by and grab a bite on Saturday night.  We didn't bother to... My father and I stopped in for a meal during the Camp Sherman Days event.  I have been wanting to try Old Canal for a few years, but after hikes the group... The Forager with chicken was delicious; Best pizza I've had since 5th street Pub. If your passing through Chillicothe, it's a must stop Homemade soups, pies and the best sliders ever..Typical old school luncheonette serving down home Midwestern fare..Service is fast and sweet-..Gets very busy... Very good pizza. A little on the pricey side, but well worth it! They also have hand dipped ice cream. Holy Tex-Mex! Stopped by this place after food desperation from a road trip to the Arnold Sports Festival in Columbus. I ordered the Chimichanga and Burrito... Great beer selection and pretty good food. Has been pretty good the few times I have been there. The renovations are ve
 ry nice, and the service has always... Random pick off Yelp while traveling to see Tecumseh. The food was good. I had the chicken philly, my wife and son had the club, and my daughter had the... I met my dad here for lunch and we decided to experience the Hibachi instead of the restaurant  side. ....The menu had a nice selection with a wide variety of... This place has a beautiful view. We enjoyed drinks on the rooftop. The garlic mofongo is to die for. We've tried garlic mofongo from many places but this is... So glad to have encountered this cute gem during our recent stay in San Juan. My partner took me here for my birthday and I loved it. Pictures of Casita... My super-hot husband and I stopped here based on Yelp reviews during our honeymoon, and couldn't have been happier with our choice.  The eclectic decor was... Jose Enrique was hands down my favorite meal on my most recent trip to Puerto Rico. This was another one of those hidden gems found only on Yelp. You could... This p
 lace is spectacular! I'd been living in Puerto Rico for most of my life and I had never been here until about a month ago. Oh my! I had definitely... Best authentic Puerto Rican food on the island! The experience is amazing and the food is just so fresh! Jose served us, and he is so authentic and really... El Jibarito is really as good as it gets in Old San Juan when it comes to authentic Puerto Rican, Caribbean style food. It takes about 10 minutes to walk... Really cool Spot with reasonable prices. We came here after wandering the city all day. We had a nice table by the balcony with a wonderful breeze. The view... Talk about a restaurant with good food great service, this is it. Really enjoyed the large pizza, I had the one with all of the meats and it is translated...b4e7f818d3d056651ff3541ff9cd4860